Subject: CAP issue #657 (BEEP profile): closed?

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Tue, 3 Aug 2004 13:50:49 -0700 (PDT)

This issue was filed by [email-masked] (Preston Stephenson).  I
believe it's the case that Doug modified the BEEP text in cap-13 to
address this issue.  I'd like to close this issue, so comments from
Preston in particular, and others who are interested, would be helpful.
I'll close the issue in a few days if no one comments.  Note also that I'm
trying to get some expert BEEPster review of the BEEP text in cap-13.

 - RL "Bob"